#!/bin/bash
SCRIPT_DIR="$(realpath $(dirname "$(readlink -f "$0")"))"

. $SCRIPT_DIR/_docker-cmd.sh || {
  echo "no docker cmd is presented" && exit 1
}

CONTAINER=$(docker ps | grep mariadb | awk '{print $1}')

if [[ -z "${CONTAINER}" ]]; then
  echo "Unable to find container: db"
  exit 1
fi

$DOCKER_CMD exec -ti ${CONTAINER} bash -c 'LANG=ru_RU.UTF-8 mariadb -u root -p123456'
